Subject: Re: CSL credential request
From: Saurabh Dadu <[email-masked]>
To: Robert Cosgrove <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Fri, 19 Oct 2018 09:55:11 +0000

Hi Rob,

Thanks for your email. As much as we would love to reschedule the trainings, the problem is people are scheduled to be coming in every Monday. They are coming in as they arrive in India.

We are not hiring any more EN agents. Let me see since on Monday this week we don't have many new hires, we can have them not go through training, and just buddy up with some of the existing agents and start training Monday following week. I will let you know by tomorrow.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Robert Cosgrove <[email-masked]>
Sent: 19 October 2018 12:52:08
To: Urvika Chaudhary
Cc: Saurabh Dadu
Subject: RE: CSL credential request

Hi Urvika,

We do not want to have a training group next week, please push back on this agent until Monday Oct 29th.

Kind regards

Robert

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 19 October 2018 08:21
To: Robert Cosgrove <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: CSL credential request

Hi Rob,

As per the discussion we had, I confirm the number of candidate for the next batch as on Oct 22nd -

1)  Name: Helder Quinanga Manuel  (PT)

Urvika Chaudhary
Trainer Manager - viagogo

________________________________

Live Salesman
[email-masked]<mailto:[email-masked]>

www.livesalesman.com<https://protect-eu.mimecast.com/s/Ovf3C5QEBsZ2NN5FzFkqs>

________________________________

From: "Robert Cosgrove" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 19 October, 2018 12:20:10
Subject: RE: CSL credential request

I would like you to call me when you have a chance

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 19 October 2018 06:35
To: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: Re: CSL credential request

Hi Rob,

As per our discussion in last meeting, we spoke to Saurabh sir regarding the training of the new joinees.

We were informed  that Agnts for FR, IT, JP, PT and DE have been hired and will be joining as they arrive in different interval of time, thats the reason the training cannot be freezed.

Thanks!!

Urvika Chaudhary
Trainer Manager - viagogo

________________________________

Live Salesman
[email-masked]<mailto:[email-masked]>

www.livesalesman.com<https://protect-eu.mimecast.com/s/Ovf3C5QEBsZ2NN5FzFkqs>

________________________________

From: "Robert Cosgrove" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 18 October, 2018 19:39:15
Subject: RE: CSL credential request

I taught we had decided not to have a training group next week ?

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 18 October 2018 15:02
To: Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Cc: Jana Garbe <[email-masked]<mailto:[email-masked]>>
Subject: CSL credential request

Hi Rob,

Please find the details of candidate who will be joining the VGG training batch from Monday i.e, 22nd October,2018

Name: Helder Quinanga Manuel    (PT)

@Jana- please help me with the OLS credentials.

Thanks in advance !!

Urvika Chaudhary
Trainer Manager - viagogo

________________________________

Live Salesman
[email-masked]<mailto:[email-masked]>

www.livesalesman.com<https://protect-eu.mimecast.com/s/Ovf3C5QEBsZ2NN5FzFkqs>